## apparmor-profiles-extra 1.1~bpo70+1

=== debian/changelog ===
apparmor-profiles-extra (1.1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Holger Levsen <holger@debian.org>  Thu, 04 Sep 2014 18:49:56 +0200

apparmor-profiles-extra (1.1) unstable; urgency=medium

  [ Holger Levsen ]
  * New profile: irssi

  [ intrigeri ]
  * Evince profile:
    - refresh from the Ubuntu package (3.10.3-0ubuntu16, bzr r205)
    - comment-out the inclusion of the dbus-accessibility abstraction:
      it's not shipped by the version of AppArmor we have in Debian
  * tcpdump profile: refresh from the Ubuntu package 4.5.1-2ubuntu2 (bzr r33).
  * New profiles:
    - GStreamer abstraction
    - gst_plugin_scanner
    - Totem
  * Assign copyright on debian/* to the team.
  * Relicense debian/* under GPL-2+, for consistency with upstream.
  * Add copyright and license information for all profiles.

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Aug 2014 09:03:58 -0700

apparmor-profiles-extra (1.0) unstable; urgency=medium

  [ intrigeri ]
  * Initial release.

 -- Holger Levsen <holger@debian.org>  Sat, 14 Jun 2014 16:54:34 +0200
