=== debian/control ===
Source: apparmor-profiles-extra
Section: admin
Priority: extra
Maintainer: Debian AppArmor Profiles Team <pkg-aa-profiles-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>,
 Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 9), dh-apparmor
Standards-Version: 3.9.5
Homepage: https://wiki.debian.org/AppArmor
Vcs-Git: git://anonscm.debian.org/collab-maint/apparmor-profiles-extra.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apparmor-profiles-extra.git

Package: apparmor-profiles-extra
Architecture: all
Depends: ${misc:Depends}, apparmor
Description: Extra profiles for AppArmor Security policies
 This package provides various AppArmor profiles that are not shipped in
 the upstream AppArmor releases.
 .
 Most of these profiles are taken from Ubuntu, where they are shipped
 by the packages they provide confinement for.
 .
 In the future, when AppArmor will be enabled by default in Debian, this
 package shall become obsolete again, as all its profiles will move into
 the packages they provide confinement for.
