## apparmor-profiles-extra 1.2~bpo70+1

=== debian/changelog ===
apparmor-profiles-extra (1.2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Holger Levsen <holger@debian.org>  Tue, 16 Sep 2014 13:18:30 +0200

apparmor-profiles-extra (1.2) unstable; urgency=medium

  [ intrigeri ]
  * Reassign maintenance and copyright to the new united Debian AppArmor Team.
  * Allow Pidgin to read /etc/wildmidi/wildmidi.cfg.

  [ Felix Geyer ]
  * Add support for installing tunables.
  * Add a profile for ntpd.
  * Test that apparmor is able to parse the profiles.
  * Simplify profile installation process.
  * Include tunables/global in gst_plugin_scanner profile.
  * Inline abstractions/dconf in totem profile.

 -- intrigeri <intrigeri@debian.org>  Wed, 10 Sep 2014 14:54:09 -0700
