=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: apparmor-profiles-extra
 Section: admin
 Priority: extra
-Maintainer: Debian AppArmor Profiles Team <pkg-aa-profiles-team@lists.alioth.debian.org>
+Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>,
  Holger Levsen <holger@debian.org>
-Build-Depends: debhelper (>= 9), dh-apparmor
+Build-Depends: debhelper (>= 9), dh-apparmor, apparmor
 Standards-Version: 3.9.5
 Homepage: https://wiki.debian.org/AppArmor
 Vcs-Git: git://anonscm.debian.org/collab-maint/apparmor-profiles-extra.git
