## apparmor-profiles-extra 1.4

=== debian/changelog ===
apparmor-profiles-extra (1.4) unstable; urgency=medium

  [ Holger Levsen ]
  * debian/control: Use new cgit URL for Vcs-Browser. Wrap some lines.
    Thanks to 'cme fix dpkg' for the patch.

  [ intrigeri ]
  * Version the {build,runtime}-dependency on apparmor to >= 2.9.0.
  * Refresh Evince profile from Ubuntu, and this time leave
    the 2.9-specific includes in.
  * Pidgin profile: drop inlining of rule that's now part of
    the audio abstraction.
  * Totem profile:
    - drop inlining of rules that are now part of the dconf abstraction
    - allow access to the at-spi2 files and directories
  * Fix logic to make pull-profile-from-ubuntu work again.
  * debian/rules: use absolute path to apparmor_parser (Closes: #764726).

 -- intrigeri <intrigeri@debian.org>  Sun, 19 Oct 2014 10:36:13 +0200

apparmor-profiles-extra (1.3) unstable; urgency=medium

  * Add profile for apt-cacher-ng: taken from the apparmor-profiles
    repository at revision 135.
  * Update README.Debian wrt. the Pidgin profile modification.
  * Add missing local override include to the irssi, totem
    and totem-previewers profiles.
  * Declare compliance with Standards-Version 3.9.6 (no change needed).

 -- intrigeri <intrigeri@debian.org>  Wed, 15 Oct 2014 01:06:28 +0200
