=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,5 @@
 	mkdir -p tests/local
 	set -ex && for profile in $(PROFILE_NAMES); do \
 	   touch tests/local/$$profile; \
-	   apparmor_parser --add --skip-cache --skip-kernel-load -I profiles -I tests $(PROFILES_DIR)/$$profile; \
+	   /sbin/apparmor_parser --add --skip-cache --skip-kernel-load -I profiles -I tests $(PROFILES_DIR)/$$profile; \
 	done
