## apparmor-profiles-extra 1.4ubuntu1

=== debian/changelog ===
apparmor-profiles-extra (1.4ubuntu1) vivid; urgency=medium

  * debian/control: adjust Build-Depends and Depends on apparmor to
    2.8.98-0ubuntu2
  * debian/rules: don't ship usr.bin.evince, usr.sbin.ntpd and
    usr.sbin.tcpdump since they are shipped in Ubuntu packages

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 29 Oct 2014 10:33:03 -0500
