=== debian/control ===
Source: apparmor-profiles-extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>,
           Holger Levsen <holger@debian.org>
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-apparmor,
               apparmor (>= 2.8.98-0ubuntu2)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apparmor-profiles-extra.git
Vcs-Git: git://anonscm.debian.org/collab-maint/apparmor-profiles-extra.git
Homepage: https://wiki.debian.org/AppArmor

Package: apparmor-profiles-extra
Architecture: all
Depends: ${misc:Depends},
         apparmor (>= 2.8.98-0ubuntu2)
Description: Extra profiles for AppArmor Security policies
 This package provides various AppArmor profiles that are not shipped in
 the upstream AppArmor releases.
 .
 Most of these profiles are taken from Ubuntu, where they are shipped
 by the packages they provide confinement for.
 .
 In the future, when AppArmor will be enabled by default in Debian, this
 package shall become obsolete again, as all its profiles will move into
 the packages they provide confinement for.
