## apparmor-profiles-extra 1.6~bpo8+1

=== debian/changelog ===
apparmor-profiles-extra (1.6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- intrigeri <intrigeri@debian.org>  Thu, 19 Nov 2015 10:43:21 +0000

apparmor-profiles-extra (1.6) unstable; urgency=medium

  * apt-cacher-ng profile: update from the apparmor-profiles repository
    at revision 153: Allow apt-cacher-ng to run acngtool
    (with inherited policy).
  * Pidgin profile: support paths used by recent GStreamer, and cases
    when the registry has not been initialized yet (Closes: #802791).
  * Totem profile: update from the apparmor-profiles repository
    at revision 153: add raw device access to DVD readers.

 -- intrigeri <intrigeri@debian.org>  Sat, 14 Nov 2015 13:38:42 +0000

apparmor-profiles-extra (1.5) unstable; urgency=medium

  * Update GStreamer abstraction to work with /tmp mounted noexec.
  * Update Pidgin profile from the apparmor-profiles repository at revision 146:
    - allow only read-only access to DConf
    - some cleanup
    - use GStreamer abstraction
    - allow reading global libpurple preferences
    - support the blinklight plugin
  * README.Debian: update profiles status -- all our changes went upstream.

 -- intrigeri <intrigeri@debian.org>  Thu, 27 Aug 2015 12:13:30 +0200
