## apparmor-profiles-extra 1.6ubuntu1

=== debian/changelog ===
apparmor-profiles-extra (1.6ubuntu1) xenial; urgency=medium

  * Merge from Debian. Remaing changes:
    - debian/rules: don't ship usr.bin.evince, usr.sbin.ntpd and
      usr.sbin.tcpdump since they are shipped in Ubuntu packages
    - debian/README.Debian: remove the above referenced profiles

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 14 Jan 2016 13:23:34 -0600
