=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: apparmor-profiles-extra
-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>,
            Holger Levsen <holger@debian.org>
 Section: admin
