=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 PROFILES_DIR = $(CURDIR)/profiles
 PROFILES = $(shell find $(PROFILES_DIR) -type f -maxdepth 1)
-PROFILE_NAMES = $(notdir $(PROFILES))
+PROFILE_BASENAMES = $(notdir $(PROFILES))
+PROFILE_SKIP = usr.bin.evince usr.sbin.ntpd usr.sbin.tcpdump
+PROFILE_NAMES = $(filter-out $(PROFILE_SKIP), $(PROFILE_BASENAMES))
 
 %:
 	dh $@
@@ -13,6 +15,10 @@
 
 override_dh_install:
 	dh_install
+	# remove profiles shipped in Ubuntu
+	set -ex && for f in $(PROFILE_SKIP) abstractions/evince tunables/ntpd; do \
+		rm -f debian/apparmor-profiles-extra/etc/apparmor.d/$$f; \
+	done
 	set -ex && for profile in $(PROFILE_NAMES); do \
 	   dh_apparmor --profile-name=$$profile -papparmor-profiles-extra; \
 	done
