## apparmor-profiles-extra 1.10ubuntu1

=== debian/changelog ===
apparmor-profiles-extra (1.10ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining change:
    - debian/rules: Don't ship usr.sbin.tcpdump since it's already shipped
      in Ubuntu'spackage
    - debian/README.Debian: Don't mention tcpdump here

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2016 00:29:02 -0400

apparmor-profiles-extra (1.10) unstable; urgency=medium

  * Totem profile: add udev rules needed under current sid.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Jul 2016 08:50:17 +0000

apparmor-profiles-extra (1.9) unstable; urgency=medium

  * apt-cacher-ng profile: update from the apparmor-profiles repository
    at revision 169.
  * Totem profiles: update from the apparmor-profiles repository
    at revision 165. Thanks to Julian Andres Klode <jak@debian.org>
    for the initial patch! (Closes: #808859)
  * Remove Holger from Uploaders, at his request; thanks for the work
    you did on this package! (Closes: #824462)
  * README.Debian: update freshness information for all profiles.

 -- intrigeri <intrigeri@debian.org>  Fri, 24 Jun 2016 16:32:32 +0000

apparmor-profiles-extra (1.8) unstable; urgency=medium

  * Drop ntpd profile and tunable: they are shipped by the ntp
    package starting with 1:4.2.8p7+dfsg-1 (Closes: #768415, #799084).

 -- intrigeri <intrigeri@debian.org>  Sat, 30 Apr 2016 10:52:46 +0000

apparmor-profiles-extra (1.7) unstable; urgency=medium

  [ Felix Geyer ]
  * Make build reproducible.
  * Use https for Vcs-Git URL.
  * Update ntpd profile from the latest Ubuntu package.

  [ intrigeri ]
  * Drop Evince profile and abstraction: they are shipped
    by the evince package starting with 3.20.0-2.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Apr 2016 09:22:34 +0000
