=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: apparmor-profiles-extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>,
-           Holger Levsen <holger@debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
 Priority: extra
 Build-Depends: debhelper (>= 9),
                dh-apparmor,
                apparmor (>= 2.9.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apparmor-profiles-extra.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/apparmor-profiles-extra.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/apparmor-profiles-extra.git
 Homepage: https://wiki.debian.org/AppArmor
 
 Package: apparmor-profiles-extra
