=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
 PROFILES_DIR = $(CURDIR)/profiles
-PROFILES = $(shell find $(PROFILES_DIR) -type f -maxdepth 1)
+PROFILES = $(shell find $(PROFILES_DIR) -type f -maxdepth 1 | LC_ALL=C sort)
 PROFILE_BASENAMES = $(notdir $(PROFILES))
-PROFILE_SKIP = usr.bin.evince usr.sbin.ntpd usr.sbin.tcpdump
+PROFILE_SKIP = usr.sbin.tcpdump
 PROFILE_NAMES = $(filter-out $(PROFILE_SKIP), $(PROFILE_BASENAMES))
 
 %:
@@ -16,7 +16,7 @@
 override_dh_install:
 	dh_install
 	# remove profiles shipped in Ubuntu
-	set -ex && for f in $(PROFILE_SKIP) abstractions/evince tunables/ntpd; do \
+	set -ex && for f in $(PROFILE_SKIP); do \
 		rm -f debian/apparmor-profiles-extra/etc/apparmor.d/$$f; \
 	done
 	set -ex && for profile in $(PROFILE_NAMES); do \
