## apparmor-profiles-extra 1.11

=== debian/changelog ===
apparmor-profiles-extra (1.11) unstable; urgency=medium

  * apt-cacher-ng, irssi, pidgin: update from the apparmor-profiles repository
    at commit 392d8ab, for compatibility with merged-/usr.
  * tcpdump: update from Ubuntu, and apply patch submitted to them
    (https://bugs.launchpad.net/ubuntu/+source/tcpdump/+bug/1647188),
    for compatibility with merged-/usr.
  * README.Debian: update status of every profile.
  * Improve long description.
  * README.source: document how to update the tcpdump profile.
  * Update URL of upstream apparmor-profiles repo, that has moved to Git.

 -- intrigeri <intrigeri@debian.org>  Fri, 06 Jan 2017 09:00:08 +0000
