=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: apparmor-profiles-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
+Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
 Priority: extra
@@ -20,9 +19,6 @@
  This package provides various AppArmor profiles that are not shipped in
  the upstream AppArmor releases.
  .
- Most of these profiles are taken from Ubuntu, where they are shipped
- by the packages they provide confinement for.
- .
- In the future, when AppArmor will be enabled by default in Debian, this
- package shall become obsolete again, as all its profiles will move into
+ In the future, when AppArmor is enabled by default in Debian, this
+ package shall become obsolete, as all its profiles will move into
  the packages they provide confinement for.
