## apparmor-profiles-extra 1.12

=== debian/changelog ===
apparmor-profiles-extra (1.12) unstable; urgency=medium

  * Remove tcpdump profile: it's shipped by the tcpdump package >= 4.9.0-3.
  * gst_plugin_scanner: update to version from current apparmor-profiles
    repo (at commit 5ba92ee).
  * README.Debian: refresh status of all profiles.
  * Totem: update to
    ~intrigeri/apparmor-profiles/+git/apparmor-profiles/+merge/310120.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Update copyright years.

 -- intrigeri <intrigeri@debian.org>  Mon, 03 Jul 2017 07:13:34 +0000
