=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-apparmor,
                apparmor (>= 2.9.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apparmor-profiles-extra.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/apparmor-profiles-extra.git
 Homepage: https://wiki.debian.org/AppArmor
