## apparmor-profiles-extra 1.19

=== debian/changelog ===
apparmor-profiles-extra (1.19) unstable; urgency=medium

  * Totem: update to the latest version taken from the upstream
    apparmor-profiles repository at commit 55ba139

 -- intrigeri <intrigeri@debian.org>  Mon, 15 Jan 2018 08:51:41 +0000

apparmor-profiles-extra (1.18) unstable; urgency=medium

  * Update Vcs-* control fields for Salsa.
  * Configure gbp.conf for DEP-14.

 -- intrigeri <intrigeri@debian.org>  Sun, 14 Jan 2018 12:57:50 +0000

apparmor-profiles-extra (1.17) unstable; urgency=medium

  * Pidgin: update to the latest version taken from the upstream
    apparmor-profiles repository at commit 55ba139 (Closes: #884787).
    Thanks to Adrian Heine <debian@adrianheine.de> for the patch!
  * Bump debhelper compat level to 11, adjust build-dependencies accordingly.
  * Bump Standards-Version to 4.1.3 (no change needed).

 -- intrigeri <intrigeri@debian.org>  Sun, 07 Jan 2018 12:33:52 +0000

apparmor-profiles-extra (1.16) unstable; urgency=medium

  * Totem: update to latest upstream profile; fixes segfault
    when using the NVIDIA proprietary driver (Closes: #879900).

 -- intrigeri <intrigeri@debian.org>  Mon, 30 Oct 2017 08:39:46 +0000

apparmor-profiles-extra (1.15) unstable; urgency=medium

  [ Vincas Dargis ]
  * Totem: import patch from updated merge request to fix bwrap rule qualifier
    (Closes: #877255).

  [ intrigeri ]
  * Set priority to "optional": "extra" is deprecated.
  * Bump Standards-Version to 4.1.1 (no change needed).
  * Totem, gstreamer abstraction, gst_plugin_scanner: update to work better
    on GNOME 3.26 and Linux 4.14-rc5.

 -- intrigeri <intrigeri@debian.org>  Wed, 25 Oct 2017 08:55:09 +0000

apparmor-profiles-extra (1.14) unstable; urgency=medium

  * Totem: import fixes (submitted upstream) for 3.26.
  * Update README.Debian.

 -- intrigeri <intrigeri@debian.org>  Wed, 20 Sep 2017 15:48:06 +0000

apparmor-profiles-extra (1.13) unstable; urgency=medium

  * Add a script allowing the source package to put specific profiles
    in complain mode.
  * Put the irssi profile in complain mode (Closes: #866792).
  * Totem: update to the version from the apparmor-profiles repository
    at commit bfc0bff (Closes: #867692).

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Sep 2017 21:24:02 +0000
