=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
-Priority: extra
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-apparmor,
                apparmor (>= 2.9.0)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apparmor-profiles-extra.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apparmor-profiles-extra.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra
+Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra.git
 Homepage: https://wiki.debian.org/AppArmor
 
 Package: apparmor-profiles-extra
