=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 PROFILES_DIR = $(CURDIR)/profiles
 PROFILES = $(shell find $(PROFILES_DIR) -type f -maxdepth 1 | LC_ALL=C sort)
 PROFILE_NAMES = $(notdir $(PROFILES))
+COMPLAIN_PROFILE_NAMES = usr.bin.irssi
 
 %:
 	dh $@
@@ -16,6 +17,10 @@
 	set -ex && for profile in $(PROFILE_NAMES); do \
 	   dh_apparmor --profile-name=$$profile -papparmor-profiles-extra; \
 	done
+	for profile in $(COMPLAIN_PROFILE_NAMES); do \
+	   sh $(CURDIR)/debian/scripts/put-profile-in-complain-mode \
+	      $(CURDIR)/debian/apparmor-profiles-extra/etc/apparmor.d/$$profile; \
+	done
 
 override_dh_auto_test:
 	mkdir -p tests/local
