## apparmor-profiles-extra 1.20

=== debian/changelog ===
apparmor-profiles-extra (1.20) unstable; urgency=medium

  [ Vincas Dargis ]
  * apt-cacher-ng: update to the latest version taken from
    the upstream apparmor-profiles repository at commit 9d7bd63
    (Closes: #900329).

  [ intrigeri ]
  * Add autopkgtests to parse the profiles installed by this package.
    This ensures that these profiles can still be parsed despite external
    changes such as parser and abstraction updates (Closes: #866368).
  * Declare compliance with Standards-Version 4.1.4.
  * Use HTTPS URL for the copyright format specification.

 -- intrigeri <intrigeri@debian.org>  Wed, 13 Jun 2018 15:51:51 +0000
