=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
                dh-apparmor,
                apparmor (>= 2.9.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra
 Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra.git
 Homepage: https://wiki.debian.org/AppArmor
