## apparmor-profiles-extra 1.21

=== debian/changelog ===
apparmor-profiles-extra (1.21) unstable; urgency=medium

  * Pidgin: drop obsolete launchpad-integration abstraction
    (apparmor/apparmor-profiles!29).
  * Totem: update to the latest upstream profile.
  * Declare compliance with policy 4.2.1.
  * Honor nocheck in DEB_BUILD_OPTIONS.
  * Add .gitlab-ci.yml, copied from Salsa CI Team's example.
  * Add a dummy autopkgtest so that linux-image-amd64 uploads trigger
    our other autopkgtests on ci.debian.net.

 -- intrigeri <intrigeri@debian.org>  Sat, 20 Oct 2018 19:42:25 +0000
