=== debian/tests/control ===
Tests: test-installed
Depends: @
Restrictions: allow-stderr

# Dummy test so that changes to linux-image-amd64 trigger our other autopkgtests
# on ci.debian.net
Test-Command: /bin/true
Depends: linux-image-amd64 [amd64]
