## apparmor-profiles-extra 1.24

=== debian/changelog ===
apparmor-profiles-extra (1.24) unstable; urgency=medium

  * Upload to unstable.
  * Adjust versioned Breaks on surf to match the version that fixed
    the incompatibility.
  * Make long description merely factual instead of describing vague
    future plans.

 -- intrigeri <intrigeri@debian.org>  Fri, 02 Nov 2018 12:26:32 +0000

apparmor-profiles-extra (1.23) experimental; urgency=medium

  * Totem: update to the latest upstream profile (allow usage
    of openat with O_TMPFILE).

 -- intrigeri <intrigeri@debian.org>  Thu, 01 Nov 2018 12:17:02 +0000

apparmor-profiles-extra (1.22) experimental; urgency=medium

  * Totem, Pidgin, gstreamer: update to the latest upstream version
    (Closes: #908790). This adds a dependency on the mesa abstraction,
    shipped in apparmor 2.13.1, so version the dependency on apparmor
    accordingly.
  * Remove the gst_plugin_scanner named profile (deleted upstream).
  * Add versioned Breaks on package whose policy will be broken
    by these changes.
  * autopkgtests:
    - Mark as "superficial" the dummy test meant to trigger a test run
      on kernel upgrades (Closes: #911828).
    - Improve phrasing and formatting of output messages.

 -- intrigeri <intrigeri@debian.org>  Sat, 27 Oct 2018 10:52:58 +0000
