=== debian/control ===
Source: apparmor-profiles-extra
Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-apparmor,
               apparmor (>= 2.13.1-1~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra
Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra.git
Homepage: https://wiki.debian.org/AppArmor

Package: apparmor-profiles-extra
Architecture: all
Depends: ${misc:Depends},
         apparmor (>= 2.13.1-1~)
Breaks: surf (<< 2.0+git20181009-1~)
Description: Extra profiles for AppArmor Security policies
 This package provides various AppArmor profiles that are shipped
 neither in the upstream AppArmor releases nor in the packages they
 provide confinement for.
