## apparmor-profiles-extra 1.25

=== debian/changelog ===
apparmor-profiles-extra (1.25) unstable; urgency=medium

  * Replace home-made GitLab CI with the standard Salsa pipeline.
  * Totem: update the profile to better support Totem 3.30.

 -- intrigeri <intrigeri@debian.org>  Sun, 27 Jan 2019 16:24:21 +0000
