## apparmor-profiles-extra 1.26

=== debian/changelog ===
apparmor-profiles-extra (1.26) unstable; urgency=medium

  * Update salsa CI pipeline.
  * Declare compatibility with policy 4.3.0.

 -- intrigeri <intrigeri@debian.org>  Mon, 25 Feb 2019 14:34:49 +0000
