=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
 # on ci.debian.net
 Test-Command: /bin/true
 Depends: linux-image-amd64 [amd64]
+Restrictions: superficial
