## apparmor-profiles-extra 1.26ubuntu2

=== debian/changelog ===
apparmor-profiles-extra (1.26ubuntu2) disco; urgency=medium

  * debian/tests/control: also limit Debian kernel to only amd64 and add
    skip-not-installable restriction

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 27 Mar 2019 03:38:48 +0000

apparmor-profiles-extra (1.26ubuntu1) disco; urgency=medium

  * debian/tests/control: try to pull in linux-image-generic

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 26 Mar 2019 22:51:40 +0000
