## apparmor-profiles-extra 1.26+nmu1

=== debian/changelog ===
apparmor-profiles-extra (1.26+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:07 +0800
