## apparmor-profiles-extra 1.27

=== debian/changelog ===
apparmor-profiles-extra (1.27) unstable; urgency=medium

  * Totem: allow opening help with F1 (Closes: #924703)
  * Adjust autopkgtests to also work on Ubuntu (Closes: #925600)
    Thanks to Jamie Strandboge <jamie@ubuntu.com> for the patch!
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.

 -- intrigeri <intrigeri@debian.org>  Wed, 17 Jul 2019 20:06:23 +0000
