=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: apparmor-profiles-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
+Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-apparmor,
                apparmor (>= 2.13.1-1~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra
 Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra.git
 Homepage: https://wiki.debian.org/AppArmor
