## apparmor-profiles-extra 1.29

=== debian/changelog ===
apparmor-profiles-extra (1.29) unstable; urgency=medium

  * Revert "Declare Conflicts with pidgin-openpgp (Closes: #968607)"

 -- intrigeri <intrigeri@debian.org>  Thu, 29 Oct 2020 08:05:11 +0000

apparmor-profiles-extra (1.28) unstable; urgency=medium

  * Declare Conflicts with (obsolete) pidgin-openpgp (Closes: #968607)
  * Update all profiles from the upstream apparmor-profiles repository
    at commit 9c3809f8035610b8c80742c136d7314e59c57869 (Closes: #941595)
  * Bump debhelper compat level to 13
  * Declare that debian/rules does not need root
  * Declare compatibility with Policy 4.5.0

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Oct 2020 17:10:03 +0000
