=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-apparmor,
                apparmor (>= 2.13.1-1~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra
 Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra.git
 Homepage: https://wiki.debian.org/AppArmor
+Rules-Requires-Root: no
 
 Package: apparmor-profiles-extra
 Architecture: all
