## apparmor-profiles-extra 1.30

=== debian/changelog ===
apparmor-profiles-extra (1.30) unstable; urgency=medium

  * Totem: fix "Create Screenshot Gallery" feature (Closes: #977661)
  * Declare compliance with Policy 4.5.1

 -- intrigeri <intrigeri@debian.org>  Sun, 27 Dec 2020 08:44:08 +0000
