## apparmor-profiles-extra 1.31

=== debian/changelog ===
apparmor-profiles-extra (1.31) unstable; urgency=medium

  * apt-cacher-ng: allow reading /proc/sys/kernel/random/uuid (Closes: #983006)
    Thanks to Paul Wise <pabs@debian.org> for the detailed bug report
    and research!
  * autopkgtests:
    - Give test-installed test a more specific name (compile-policy)
    - compile-policy: make the parser verbose
    - policy-is-loaded: new test, checks if policy is loaded (Closes: #901459)

 -- intrigeri <intrigeri@debian.org>  Thu, 18 Feb 2021 09:20:47 +0000
