=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,10 @@
-Tests: test-installed
+Tests: compile-policy
 Depends: @
 Restrictions: allow-stderr
+
+Tests: policy-is-loaded
+Depends: @, jq
+Restrictions: allow-stderr, isolation-machine, needs-root
 
 # Dummy test so that changes to linux-image-amd64 trigger our other autopkgtests
 # on ci.debian.net
