## apparmor-profiles-extra 1.33

=== debian/changelog ===
apparmor-profiles-extra (1.33) unstable; urgency=medium

  * autopkgtest: use hint-testsuite-triggers to ensure dummy test is not run

 -- intrigeri <intrigeri@debian.org>  Fri, 02 Apr 2021 11:40:29 +0000

apparmor-profiles-extra (1.32) unstable; urgency=medium

  * Allow Totem to open network streams (Closes: #985676).
    Thanks to John Scott for the bug report.
  * apt-cacher-ng: allow serving local documentation.
    Thanks to John Scott for the original patch.

 -- intrigeri <intrigeri@debian.org>  Fri, 02 Apr 2021 09:20:09 +0000
