## apparmor-profiles-extra 1.34

=== debian/changelog ===
apparmor-profiles-extra (1.34) unstable; urgency=medium

  * apt-cacher-ng: allow link operations on the contents of the cache directory
    (Closes: #989193). Thanks to Eduard Bloch <edi@gmx.de> for the patch.

 -- intrigeri <intrigeri@debian.org>  Wed, 09 Jun 2021 06:23:10 +0000
