=== debian/tests/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 # on ci.debian.net
 Test-Command: /bin/true
 Depends: linux-image-amd64 [amd64] | linux-image-generic [amd64]
-Restrictions: superficial, skip-not-installable
+Restrictions: hint-testsuite-triggers
