## apparmor-profiles-extra 1.34+11.0trisquel1

=== debian/changelog ===
apparmor-profiles-extra (1.34+11.0trisquel1) aramo; urgency=medium

  * Apply fix for issue #198 for using pidgin with the screen reader.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Mar 2025 19:01:44 +0000
