## apparmor-profiles-extra 1.35

=== debian/changelog ===
apparmor-profiles-extra (1.35) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ intrigeri ]
  * Rename default branch to remove inappropriate "master" reference
  * Update Totem profiles from upstream
  * Totem, GStreamer: fixes for recent GNOME (upstream MR !54)
  * Update copyright years
  * Declare compliance with Policy 4.6.1

 -- intrigeri <intrigeri@debian.org>  Sat, 10 Dec 2022 18:45:37 +0000
