=== debian/control ===
Source: apparmor-profiles-extra
Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-apparmor,
               apparmor
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra
Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor-profiles-extra.git
Homepage: https://wiki.debian.org/AppArmor
Rules-Requires-Root: no

Package: apparmor-profiles-extra
Architecture: all
Depends: ${misc:Depends},
         apparmor
Description: Extra profiles for AppArmor Security policies
 This package provides various AppArmor profiles that are shipped
 neither in the upstream AppArmor releases nor in the packages they
 provide confinement for.
