=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,10 @@
 	done
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p tests/local
 	set -ex && for profile in $(PROFILE_NAMES); do \
 	   touch tests/local/$$profile; \
 	   /sbin/apparmor_parser --add --skip-cache --skip-kernel-load -I profiles -I tests $(PROFILES_DIR)/$$profile; \
 	done
+endif
