## apparmor-profiles-extra 1.35build1

=== debian/changelog ===
apparmor-profiles-extra (1.35build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 21:29:37 +0000
