## apparmor-profiles-extra 1.35trisquel1

=== debian/changelog ===
apparmor-profiles-extra (1.35trisquel1) ecne; urgency=medium

  * Apply fix for issue TPH#198 for using pidgin with the screen reader.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 16 Mar 2025 08:08:30 +0000
