=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: apparmor-profiles-extra
-Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: admin
 Priority: optional
