## apparmor-profiles-extra 1.35trisquel2

=== debian/changelog ===
apparmor-profiles-extra (1.35trisquel2) ecne; urgency=medium

  * Apply fix for issue TPH#198 for using pidgin with the screen reader.
  * Apply fix for pidgin not able to access ibus socket

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Oct 2025 23:49:47 +0000
